#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 oeis
version:              0.3.10.1
visibility:           public
id:                   oeis-0.3.10.1-9mtocOTPEiuGAQAIw3HjK5
key:                  oeis-0.3.10.1-9mtocOTPEiuGAQAIw3HjK5
license:              BSD-3-Clause
maintainer:           Bartosz Nitka <niteria@gmail.com>
author:               Brent Yorgey
stability:            experimental
synopsis:
    Interface to the Online Encyclopedia of Integer Sequences (OEIS)

description:
    Interface to the <http://oeis.org/ Online Encyclopedia of Integer Sequences (OEIS)>.

category:             Math
abi:                  aec6a5cbfedfe10a777619d18de1f8c5
exposed:              True
exposed-modules:      Math.OEIS Math.OEIS.Internal
hidden-modules:       Math.OEIS.Types
import-dirs:          /usr/lib/ghc-9.4.8/site-local/oeis-0.3.10.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/oeis-0.3.10.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/oeis-0.3.10.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-oeis
hs-libraries:         HSoeis-0.3.10.1-9mtocOTPEiuGAQAIw3HjK5
depends:
    base-4.17.2.1 http-client-0.7.18-2ofV5QEO18r5DBx66M5AT0
    http-client-tls-0.3.6.4-6wdDSE7a7MH1UuelJ2W96c
    http-types-0.12.4-DxE0ilwtjMO1bR6EnKEYPH
    network-3.1.4.0-9bVsfPqpsd7CxIY0XrmbxB
    network-uri-2.6.4.2-F1pCk9rgbkv7rdfQWWKihk
    utf8-string-1.0.2-D0oARDqSiCF3CIA0pPBIDm

haddock-interfaces:   /usr/share/doc/haskell-oeis/html/oeis.haddock
haddock-html:         /usr/share/doc/haskell-oeis/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

